<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm1030_report>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04000000000</budgetno7>
        <samt7>831000.00</samt7>
        <samt8>0</samt8>
        <samt10>0</samt10>
        <samt13>0</samt13>
        <samt14>351374.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>351374.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>罰款及賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950000</budgetno7>
        <samt7>831000.00</samt7>
        <samt8>0</samt8>
        <samt10>0</samt10>
        <samt13>0</samt13>
        <samt14>351374.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>351374.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950300</budgetno7>
        <samt7>831000.00</samt7>
        <samt8>0</samt8>
        <samt10>0</samt10>
        <samt13>0</samt13>
        <samt14>351374.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>351374.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>04230950301</budgetno7>
        <samt7>831000.00</samt7>
        <samt8>0</samt8>
        <samt10>0</samt10>
        <samt13>0</samt13>
        <samt14>351374.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>351374.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>130</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>5</budgetnochk>
        <budgetname>一般賠償收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05000000000</budgetno7>
        <samt7>2400000.00</samt7>
        <samt8>0</samt8>
        <samt10>2200000.00</samt10>
        <samt13>188300.00</samt13>
        <samt14>2376522.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>188300.00</samt18>
        <samt19>2376522.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>規費收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950000</budgetno7>
        <samt7>2400000.00</samt7>
        <samt8>0</samt8>
        <samt10>2200000.00</samt10>
        <samt13>188300.00</samt13>
        <samt14>2376522.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>188300.00</samt18>
        <samt19>2376522.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950300</budgetno7>
        <samt7>2400000.00</samt7>
        <samt8>0</samt8>
        <samt10>2200000.00</samt10>
        <samt13>188300.00</samt13>
        <samt14>2376522.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>188300.00</samt18>
        <samt19>2376522.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>使用規費收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950305</budgetno7>
        <samt7>0</samt7>
        <samt8>0</samt8>
        <samt10>0</samt10>
        <samt13>0</samt13>
        <samt14>22.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>22.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>1</budgetnochk>
        <budgetname>資料使用費</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>05230950313</budgetno7>
        <samt7>2400000.00</samt7>
        <samt8>0</samt8>
        <samt10>2200000.00</samt10>
        <samt13>188300.00</samt13>
        <samt14>2376500.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>188300.00</samt18>
        <samt19>2376500.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>003</agenitemserialno1>
        <agenitemserialno2>141</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>003</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>服務費</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07000000000</budgetno7>
        <samt7>1891000.00</samt7>
        <samt8>0</samt8>
        <samt10>1334000.00</samt10>
        <samt13>20001.00</samt13>
        <samt14>1890817.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>20001.00</samt18>
        <samt19>1890817.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>財產收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950000</budgetno7>
        <samt7>1891000.00</samt7>
        <samt8>0</samt8>
        <samt10>1334000.00</samt10>
        <samt13>20001.00</samt13>
        <samt14>1890817.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>20001.00</samt18>
        <samt19>1890817.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>5</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950100</budgetno7>
        <samt7>1188000.00</samt7>
        <samt8>0</samt8>
        <samt10>804000.00</samt10>
        <samt13>20001.00</samt13>
        <samt14>1573536.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>20001.00</samt18>
        <samt19>1573536.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>財產孳息</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950106</budgetno7>
        <samt7>1188000.00</samt7>
        <samt8>0</samt8>
        <samt10>804000.00</samt10>
        <samt13>20001.00</samt13>
        <samt14>1573536.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>20001.00</samt18>
        <samt19>1573536.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>租金收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>07230950600</budgetno7>
        <samt7>703000.00</samt7>
        <samt8>0</samt8>
        <samt10>530000.00</samt10>
        <samt13>0</samt13>
        <samt14>317281.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>0</samt18>
        <samt19>317281.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>004</agenitemserialno1>
        <agenitemserialno2>142</agenitemserialno2>
        <agenitemserialno3>002</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>廢舊物資售價</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11000000000</budgetno7>
        <samt7>891000.00</samt7>
        <samt8>0</samt8>
        <samt10>805000.00</samt10>
        <samt13>64140.00</samt13>
        <samt14>847958.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>64140.00</samt18>
        <samt19>847958.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>其他收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>2</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950000</budgetno7>
        <samt7>891000.00</samt7>
        <samt8>0</samt8>
        <samt10>805000.00</samt10>
        <samt13>64140.00</samt13>
        <samt14>847958.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>64140.00</samt18>
        <samt19>847958.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>3</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950900</budgetno7>
        <samt7>891000.00</samt7>
        <samt8>0</samt8>
        <samt10>805000.00</samt10>
        <samt13>64140.00</samt13>
        <samt14>847958.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>64140.00</samt18>
        <samt19>847958.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>雜項收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>4</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950901</budgetno7>
        <samt7>84000.00</samt7>
        <samt8>0</samt8>
        <samt10>77000.00</samt10>
        <samt13>7000.00</samt13>
        <samt14>202271.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>7000.00</samt18>
        <samt19>202271.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>001</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>收回以前年度歲出</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
    <dw_agrm1030_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>104</budgetyear>
        <expid>1</expid>
        <budgetno7>11230950909</budgetno7>
        <samt7>807000.00</samt7>
        <samt8>0</samt8>
        <samt10>728000.00</samt10>
        <samt13>57140.00</samt13>
        <samt14>645687.00</samt14>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt18>57140.00</samt18>
        <samt19>645687.00</samt19>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>007</agenitemserialno1>
        <agenitemserialno2>139</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>002</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>其他雜項收入</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>5</go_level>
        <go_word></go_word>
        <go_no></go_no>
        <currencydecimal>0</currencydecimal>
    </dw_agrm1030_report_row>
</dw_agrm1030_report>
